a, address, b, big, blockquote, body, center, cite, code, dd, del, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, input, ins, label, legend, li, ol, p, pre, small, span, strong, u, ul, var {
    margin: 0;
    padding: 0
}
.required {
    color: red; /* 红色 */
}
li, ul {
    list-style: none
}

img {
    display: block
}

body {
    font-size: 12px;
    font-family: "Microsoft Yahei";
    font-style: normal
}

a {
    text-decoration: none;
    color: #a5382a
}

area {
    outline: 0
}
.telDiv{
    display: flex; /* 使用 Flexbox 布局 */
    align-items: center; /* 垂直居中对齐 */
}
.clearfix:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
}

.clearfix {
    zoom: 1
}

a, a:active, a:focus, a:hover, a:link, a:visited {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
    outline: 0;
    background: 0 0;
    text-decoration: none
}

img {
    width: 100%
}
body{
    background: #FFFFFF;
}

.qy-page {
    overflow: hidden
}

.qy-page .banner {
    margin-bottom: -5.43518519rem
}

.qy-page .con {
    /*background: #d72ef8;*/
    background: url(./background.png);
    width: auto;
    color: honeydew;
    font-size: .33333333rem;
    position: relative;
    margin:auto auto auto auto;
    padding: .55555556rem;
    z-index: 9;
    box-sizing: border-box;
    border-radius: 0.22rem;
}

.qy-page .con p {
    line-height: .55555556rem;
    font-size: 0.36rem;
    color: #FADDFF;
}

.qy-page .con input {
    border-radius: 8px; /* 设置圆角 */
    width: 100%;
    box-sizing: border-box;
    background: #ffffff;
    /*display: block;*/
    border: none;
    padding: 20px; /* 内边距 */
    color: #000000;
    /*margin-bottom: .27777778rem;*/
    box-shadow: none;
    font-size: .35rem;
}
.qy-page .con textarea {
    border-radius: 8px; /* 设置圆角 */
    width: 100%;
    box-sizing: border-box;
    background: #ffffff;
    border: none;
    color: #000000;
    margin-bottom: .27777778rem;
    box-shadow: none;
    font-size: .35rem;
    padding: 20px; /* 内边距 */
}

.qy-page .con input:focus {
    /*border: 2px solid #0B79B8*/
}

.qy-page .con input:focus::-webkit-input-placeholder {
}

.qy-page .con :-moz-placeholder {
    color: #4f4f73
}

.qy-page .con ::-moz-placeholder {
    color: #4f4f73
}

.qy-page .con :-ms-input-placeholder {
    color: #4f4f73
}

.qy-page .con :-ms-input-placeholder {
    color: #4f4f73
}

.qy-page .con input::-webkit-input-placeholder {
    color: #4f4f73
}

.qy-page .con :-moz-placeholder {
    color: #7AAAC5
}

.qy-page .con ::-moz-placeholder {
    color: #7AAAC5
}

.qy-page .con :-ms-input-placeholder {
    color: #7AAAC5
}

/*.qy-page .btn {*/
    /*width: 7.22rem;*/
    /*height: 1.39rem;*/
    /*margin: .64814815rem auto;*/
    /*display: block;*/
    /*position: relative;*/
    /*background: url(/images/activity/ruzhu/update.png) top center no-repeat;*/
    /*background-size: 100% 100%;*/
    /*background-size: cover;*/
    /*text-align: center;*/
    /*line-height: 1.2037037rem;*/
    /*color: #A8FDF4;*/
    /*font-size: .42592593rem;*/
    /*position: relative;*/
/*}*/
/*.btn-img{*/
    /*position: absolute;*/
    /*width: 10rem;*/
    /*bottom: 0;*/
    /*left: -1.39rem;*/
/*}*/
.qy-page .btn {
    width: 100%;
    height: 5.57rem;
    background: url(./background.png) no-repeat;
    background-size: 100% 100%;
    display: block;
    margin-top: -1.92rem;
    padding-top: 2.75rem;
    box-sizing: border-box;
}
#submitData{
    background: url(./submit.png) top center no-repeat;
    background-size: 100% 100%;
    width: 7.22rem;
    height: 1.39rem;
    display: block;
    margin: 0 auto;
}
.qy-page2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0e0d0b
}

.qy-page2 .btn {
    width: 7.53703704rem;
    height: 1.2962963rem;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -3.76851852rem;
    bottom: 2rem;
    color: #A8FDF4
}

.hide {
    display: none
}

.footer_label{
  margin-top: 0.28rem;
  color: #FFFFFF;
  text-align: center;
  font-size: 0.36rem;
}

#sel_menu{
  width: 100%;
}
.select2-selection--multiple{
  padding-top: 8px;
  width: 100%;
  height: 1.2037037rem;
  background-color: rgba(153, 0, 183, 1) !important;
  border: 0 !important;
  outline: 0;
  color: #000;
  box-shadow: none;
  font-size: .35rem;
}
.select2-results__option{
  background-color: rgba(153, 0, 183, 1) ;
}
.select2-container--default .select2-dropdown .select2-results__option--selected{
  background-color: rgba(153, 0, 183, 1) ;
}
